Upgrade to Pyscripter 2.60

4187
3
Jump to solution
03-21-2015 11:59 AM
PROBERT68
Frequent Contributor

Would like to check with everyone that when I launched my Pyscripter and it came up asked me...

Before I continue to do this, would 2.60 upgrade work ? Thanks

Pyscripter260.png

0 Kudos
1 Solution

Accepted Solutions
DanPatterson_Retired
MVP Emeritus

Installed with no problems  Help, About shows

PyScripter_icon.png

PyScripter_version_select2.png

View solution in original post

0 Kudos
3 Replies
DanPatterson_Retired
MVP Emeritus

You could be the first!!!  Give it a go and post your results.   Someone has to install it first.  What was the date of the update?

EDIT

"Pyscripter has been dormant for several years so perhaps this isn't a new update"

UPDATE

checked it out and found this in the blog   PyScripter: PyScripter v2.6.0 released with support for Python 3.4

and ultimately here   PyScripter | SourceForge.net

someone let us know how it goes

DanPatterson_Retired
MVP Emeritus

Installed with no problems  Help, About shows

PyScripter_icon.png

PyScripter_version_select2.png

0 Kudos
PROBERT68
Frequent Contributor

Thanks, The king of Python  Dan !

I was going to show that to you but I didnt have a good screen capture on my laptop..

I have the same thing..if you click the older one it would not show...so the only thing I can is the Pyscripter 2.7 or later....the Pyscirpter for Python 2.6 would not work...

Many thanks !

0 Kudos